/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */




/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */


	}
.page-id-15 .title_container .main-title {
    display: none;
	}
.page-id-15	#top .title_container .container {
	   display: none;
	}
	li { cursor: pointer; }

.alternate_color, .alternate_color .site-background, .alternate_color .first-quote, .alternate_color .related_image_wrap, .alternate_color .gravatar img .alternate_color .hr_content, .alternate_color .news-thumb, .alternate_color .post-format-icon, .alternate_color .ajax_controlls a, .alternate_color .tweet-text.avatar_no, .alternate_color .big-preview, .alternate_color .toggler, .alternate_color .toggler.activeTitle:hover, .alternate_color #js_sort_items, .alternate_color.inner-entry, .alternate_color .grid-entry-title, .alternate_color .related-format-icon, .grid-entry .alternate_color .avia-arrow, .alternate_color .avia-gallery-big, .alternate_color .avia-gallery-big, .alternate_color .avia-gallery img, .alternate_color .grid-content {
    background-color: #FCFCFC;
    color: #666666;

}
.main_color .primary-background, .main_color .primary-background a, div .main_color .button, .main_color #submit, .main_color input[type="submit"], .main_color .small-preview:hover, .main_color .avia-menu-fx, .main_color .avia-menu-fx .avia-arrow, .main_color.iconbox_top .iconbox_icon, .main_color .avia-data-table th.avia-highlight-col, .main_color .avia-color-theme-color, .main_color .avia-color-theme-color:hover, .main_color .image-overlay .image-overlay-inside:before, .main_color .comment-count, .main_color .av_dropcap2 {
    background-color: #0B3A66;
    border-color: #072B49;
    color: #FFFFFF;
}
.main_color .button:hover, .main_color .ajax_controlls a:hover, .main_color #submit:hover, .main_color .big_button:hover, .main_color .contentSlideControlls a:hover, .main_color #submit:hover, .main_color input[type="submit"]:hover {
    background-color: #0B3A66;
    border-color: #072B49;
    color: #FFFFFF;
}
.iconbox_top .iconbox_icon { font-size: 30px!important; height: 40px; width: 40px; line-height: 40px; top: -45px; margin: 0 0 0 -35px; }
.iconbox_icon {
    float: left;
    font-size: 30px;
    height: 23px;
    line-height: 18px;
    margin: 2px 10px 0 0;
    width: 23px;
}
.iconbox .iconbox_content .iconbox_content_title {
    border: medium none;
    clear: none;
    font-size: 25px;
    letter-spacing: 1px;
    margin: 0 0 16px;
    overflow: hidden;
    padding: 2px 0 0;
    position: relative;
    text-transform: uppercase;
	font-weight:300;
	color: #222;
}
.main_color .heading-color, .main_color h1, .main_color h2, .main_color h3, .main_color h4, .main_color h5, .main_color h6, .main_color .sidebar .current_page_item > a, .main_color .sidebar .current-menu-item > a, .main_color .pagination .current, .main_color .pagination a:hover, .main_color strong.avia-testimonial-name, .main_color .heading, .main_color .toggle_content strong, .main_color .toggle_content strong a, .main_color .tab_content strong, .main_color .tab_content strong a, .main_color .asc_count, .main_color .avia-testimonial-content strong, .main_color div .news-headline {
    color: #222;
    font-weight: 300;
    font-size: 2.0em;
}
.main_color a, .main_color .widget_first, .main_color strong, .main_color b, .main_color b a, .main_color strong a, .main_color #js_sort_items a:hover, .main_color #js_sort_items a.active_sort, .main_color .av-sort-by-term a.active_sort, .main_color .special_amp, .main_color .taglist a.activeFilter, .main_color #commentform .required, #top .main_color .av-no-color.av-icon-style-border a.av-icon-char {
	    color: #222;
}

.alternate_color .breadcrumb, .alternate_color .breadcrumb a, #top .alternate_color.title_container .main-title, #top .alternate_color.title_container .main-title a {
    color: #222;
}
p {
    font-size: 1.1em;
    font-weight: 300;
    margin: 0.85em 0;}
	
#fullwidthmap .container {
width: 100% !important;
}
.main_color a, .main_color .widget_first, .main_color strong, .main_color b, .main_color b a, .main_color strong a, .main_color #js_sort_items a:hover, .main_color #js_sort_items a.active_sort, .main_color .av-sort-by-term a.active_sort, .main_color .special_amp, .main_color .taglist a.activeFilter, .main_color #commentform .required, #top .main_color .av-no-color.av-icon-style-border a.av-icon-char {
    color: #222222;
    font-size: 15px;
}
.responsive .fullsize .grid-col-3 .grid-image {
	border: 1px solid #ddd;
	height: 276px;
}
.grid-entry .avia-arrow {
    border: medium none;
    top: -4px;
	display: none;
}
.grid-entry .inner-entry {
	box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.1);
	position: relative;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-right: 15px;
	margin-bottom: 5px;
	padding: 0px;
}
#top h1 a, #top h2 a, #top h3 a, #top h4 a, #top h5 a, #top h6 a {
    color: inherit;
    font-weight: inherit;
    pointer-events: none !important;
    text-decoration: none;
}
.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 {
	pointer-events: none !important;
}